Bug 10158 - Wrong owner:group on everything
Summary: Wrong owner:group on everything
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: 9wm   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-13 23:40 UTC by andrewem
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-14 15:20:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description andrewem 2000-03-13 23:40:24 UTC
Majordomo wrongly installs with owner:group of root:root, so it can't even
access its own directories (ie. it won't work).

All majordomo files should be owner:group of majordomo:majordomo, except
for the wrapper (I think it is supposed to be root:majordomo) which is suid
root.

This report is based on majordomo-1.94.4-8

Comment 1 Tim Powers 2000-03-14 15:20:59 UTC
Use the version of Majordomo that was released as an errata for 6.1. It is
located in ftp.redhat.com/pub/redhat/updates/powertools/6.1/


Note You need to log in before you can comment on or make changes to this bug.